onEvent(`recipes`, event => {

	event.shaped(`curios:ring`, [
		`NGN`,
		`G G`,
		`NGN`
	], {
		G: `minecraft:gold_ingot`,
		N: `minecraft:gold_nugget`
	}).id(`curios:ring`)
	
	event.shaped(Item.of('relics:leather_belt', '{Damage:"0"}'), [
		` L `,
		`L L`,
		`GL `
	], {
		L: `minecraft:leather`,
		G: `curios:ring`
	}).id(`relics:leather_belt`)
})